@media screen and (min-width: 991px) and (max-width: 1366px) {

}

.for-mobile,
.video-player-01 {
    display: none
}

.for-desktop {
    display: block
}

@media only screen and (max-width: 991px) {
    .mobile-contact.for-mobile {
        display: flex;
        gap: 10px;
        align-items: center;
        position: absolute;
        left: 50px;
        top: 6px
    }

    .mobile-contact.for-mobile a {
        width: 32px;
        height: 32px;
        line-height: 34px;
        background: #000;
        border-radius: 50%;
        color: #fff;
        text-align: center;
        font-size: 14px
    }

    .mobile-contact.for-mobile .language-link a {
        background: 0 0;
        border-radius: 0
    }
    .inline-product-grid {
        grid-template-columns: repeat(1, minmax(0px, 1fr));
    }
    .item-space {
    padding-right: 0;
}
    .inline-box {
        align-items: flex-start;
        flex-direction: column;
    }
    .banner:before {
        display: none;
    }
    .get-quote-img img {
        height: 350px;
        margin-top: 15px;
    }
    .banner-content .container, .banner-content .container-fluid {
        flex-direction: column;
        justify-content: end;
    }
    .top-text {
        width: 100%;
        padding: 30px 0;
    }
    .top-text .main-head {
        font-size: 24px;
        line-height: 30px;
        width: 100%;
        margin-bottom: 0;
    }
    .main-head {
        font-size: 30px;
        line-height: 35px;
    }
    .top-text p {
        width: 100%;
        display: none;
    }
    .owl-dot,
    .owl-dot.active {
        border: 1px solid #000;
    }
    .owl-nav {
        display: none
    }
    .for-desktop {
        display: none !important
    }
    .callbacks_nav {
        display: none
    }
    .owl-dot {
        background: #fff !important;
        width: 10px;
        height: 10px
    }
    .owl-dot.active {
        background: #000 !important
    }
    .owl-dots {
        display: flex !important;
        gap: 5px;
        align-items: center;
        justify-content: center;
        padding-top: 15px
    }
    .for-mobile,
    .left-btn,
    .right-btn {
        display: block
    }
    .banner-content .container,
    .banner-content .container-fluid,
    .inline-menu {
        width: 100%;
        height: 100%;
        padding-bottom: 0;
    }
    .container,
    .container-fluid {
        padding: 0 15px
    }
    .section-heading {
        margin-bottom: 20px
    }
    .section-padding {
        padding: 40px 0 !important;
    }
    .inline-heading {
        flex-direction: column
    }
    .right-dots .owl-nav .owl-prev {
        left: -15px !important
    }
    .right-dots .owl-nav .owl-next {
        right: -15px !important
    }
    .banner-logo {
        height: 40px;
    }
    .owl-carousel {
        margin-left: 0;
        margin-right: 0;
    }
    .owl-carousel .owl-item {
        padding-left: 1px;
        padding-right: 1px;
    }
    .about-multi-content {
        gap: 20px;
        grid-template-columns: repeat(1, minmax(0px, 1fr));
    }
    .banner .image img {
        width: 100%;
        height: 600px;
        object-fit: cover;
    }
    .pad-bottom {
        padding-bottom: 40px;
    }
    .pad-top {
        padding-top: 40px;
    }
    .bg-section {
        height: auto;
        background-position: top;
    }
    .product-card-owl.owl-carousel .owl-dots.disabled, .product-card-owl.owl-carousel .owl-nav.disabled {
        display: none;
    }
    .promo-section {
        gap: 20px;
        padding: 20px;
        grid-template-columns: repeat(1, minmax(0px, 1fr));
    }
    .footer-bottom p {
        font-size: 12px;
    }
    .item-space {
        padding-left: 0;
    }
    .footer-item {
        margin-bottom: 30px;
    }
    .footer-widget a {
        margin-bottom: 10px;
    }
    .footer-bottom {
        margin-top: 0;
    }
    .extra-link {
        display: flex;
        gap: 10px;
    }
    .main-blog-img img {
        height: auto;
    }
    .card-owl-content .main-head {
        font-size: 18px;
        line-height: 26px;
    }
    .card-owl-content {
        left: 50%;
        transform: translate(-50%, -50%);
        text-align: center;
        width: 100%;
        z-index: 1;
    }
    .main-service-img img {
        height: auto;
    }
    .mobile-reverse {
        flex-direction: column-reverse;
    }
    .sidebar-service-section {
        margin-top: 20px;
    }
    .service-item {
        gap: 30px;
        align-items: flex-start;
        flex-direction: column;
    }
    .service-content {
        width: 100%;
    }
    .service-img {
        width: 100%;
    }
    .service-img img {
        width: 100%;
        height: 350px;
        object-fit: cover;
    }
    .technology-item {
        flex-direction: column;
        align-items: flex-start;
    }
    .technology-img {
        width: 100%;
        margin-bottom: 15px;
    }
    .technology-content {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
    .why-choose-content {
        width: 100%;
    }
    .why-choose-img {
        width: 100%;
    }
    .why-choose-img img {
        width: 100%;
        height: 350px;
        object-fit: cover;
    }
    .why-choose-item {
        gap: 30px;
        align-items: flex-start;
        flex-direction: column;
    }
.industry-item {
    flex-direction: column;
}
.industry-img {
    width: 100%;
}
.industry-content {
    width: 100%;
}
.industry-item:nth-child(even) {
    flex-direction: column;
}
.industry-item:nth-child(even) .industry-content {
    padding: 30px 0px 30px 0px;
}
.main-breadcrumbs {
    margin-top: 50px;
}
.space-none  {
    margin-top: 0px;
}



}

@media only screen and (max-width: 768px) {

    .banner-all-btn {
        width: 100%;
    }
    .banner-all-btn .main-btn {
        width: 100%;
        padding: 10px 10px;
        font-size: 12px;
    }
    .inline-main-btn {
        flex-direction: column;
        gap: 10px;
        margin-top: 0 !important
    }
    .grid-section {
        gap: 15px;
        grid-template-columns: repeat(1, minmax(0px, 1fr));
    }
    .blog-grid {
        grid-template-columns: repeat(1, minmax(0px, 1fr));
    }


}

@media only screen and (max-width: 600px) {
    .main-head {
        font-size: 24px;
        line-height: 30px;
    }
    .inner-page {
        padding: 20px 0 40px 0;
    }
    .social-fixed-section {
		flex-direction: row;
		top: auto;
		bottom: 0;
		width: 100%
	}
	.fixed-list {
		width: 100%
	}
	.content-fixed {
		width: 100%;
		flex-direction: row
	}
	.fixed-list span {
		display: none
	}
	.content-fixed {
		transform: translateY(0)
	}
	.slide-content {
		transform: translateY(100%)
	}
	.fixed-main-btn i {
		transform: rotate(90deg)
	}
	.fixed-main-btn {
		width: 40px
	}
}